 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/ChatGPTImage3.Juli202622_45_40.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 256px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 4.5rem;
  margin: 49px auto 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  font-size: 1.125rem;
  margin: 21px auto 60px 0;
  padding: 9px 15px 11px 14px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 100% 44.14%;
    background-size: cover, 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
    margin-bottom: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 31px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 213px;
}

.u-section-2 .u-group-1 {
  height: auto;
  margin-top: 1px;
  margin-bottom: 1px;
  min-height: 211px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 25px 80px 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  width: 794px;
  margin: 25px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 30px;
  background-image: none;
  left: 0;
  right: auto;
}

.u-section-2 .u-shape-2 {
  width: 30px;
  background-image: none;
  left: auto;
  right: 1px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    min-height: 244px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-shape-2 {
    right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 31px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 879px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-3 .u-group-1 {
  width: 643px;
  min-height: 211px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 27px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-3 .u-group-2 {
  width: 643px;
  min-height: 211px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0 27px 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
  object-position: 50% 100%;
}

.u-section-3 .u-group-3 {
  width: 643px;
  min-height: 211px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0 27px 30px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1036px;
    grid-gap: 62px;
  }

  .u-section-3 .u-group-1 {
    width: 446px;
    margin-right: 23px;
    margin-bottom: -13px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-group-2 {
    width: 446px;
    margin-right: 23px;
    margin-bottom: -13px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-group-3 {
    width: 446px;
    margin-right: 23px;
    margin-bottom: -13px;
    height: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1949px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1776px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 325px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-group-1 {
    width: 684px;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 325px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-group-2 {
    width: 684px;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 325px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-group-3 {
    width: 684px;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1947px;
  }

  .u-section-3 .u-group-1 {
    width: 530px;
    min-height: 286px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 329px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 10px;
    margin-left: 21px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 21px;
    margin-left: 21px;
  }

  .u-section-3 .u-group-2 {
    width: 530px;
    min-height: 286px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 329px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 10px;
    margin-left: 21px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 21px;
    margin-left: 21px;
  }

  .u-section-3 .u-group-3 {
    width: 530px;
    min-height: 286px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 329px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 10px;
    margin-left: 21px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 21px;
    margin-left: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1949px;
  }

  .u-section-3 .u-image-1 {
    height: 264px;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    width: 330px;
    min-height: 329px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
    margin-right: 69px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 5px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 11px;
    margin-left: 16px;
  }

  .u-section-3 .u-image-2 {
    height: 264px;
    width: auto;
  }

  .u-section-3 .u-group-2 {
    width: 330px;
    min-height: 329px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-right: 69px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 5px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 11px;
    margin-left: 16px;
  }

  .u-section-3 .u-image-3 {
    height: 264px;
    width: auto;
  }

  .u-section-3 .u-group-3 {
    width: 330px;
    min-height: 303px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 11px;
    margin-right: 69px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 5px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 11px;
    margin-left: 16px;
  }
}